Bug 62416 - Installer stops during 2nd cd install with bug likely message
Summary: Installer stops during 2nd cd install with bug likely message
Status: CLOSED DUPLICATE of bug 64422
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: skipjack-beta1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-31 15:31 UTC by dls10
Modified: 2007-04-18 16:41 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-25 21:22:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Comment (85.01 KB, text/plain)
2002-03-31 15:31 UTC, dls10
no flags Details

Description dls10 2002-03-31 15:31:44 UTC
Created attachment 914996 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).

Comment 1 Jeremy Katz 2002-03-31 18:15:35 UTC
Did you media check your CDs?

Comment 2 Michael Fulbright 2002-04-25 21:22:10 UTC
Closing due to inactivity.

Comment 3 Matt Wilson 2002-05-09 05:34:50 UTC

*** This bug has been marked as a duplicate of 64422 ***


Note You need to log in before you can comment on or make changes to this bug.